Page MenuHomeVyOS Platform

Rewrite interface pseudo-ethernet in new XML/Python style
Closed, ResolvedPublicFEATURE REQUEST

Description

Rewrite interface pseudo-ethernet in new XML/Python style

Details

Difficulty level
Normal (likely a few hours)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

hagbard claimed this task.Sep 4 2019, 10:34 PM
hagbard created this task.
hagbard changed the task status from Open to In progress.Sep 19 2019, 4:10 PM
hagbard removed hagbard as the assignee of this task.Jan 26 2020, 6:33 PM
c-po closed this task as Resolved.Feb 13 2020, 6:57 AM
c-po claimed this task.
c-po triaged this task as Low priority.
c-po changed Difficulty level from Unknown (require assessment) to Normal (likely a few hours).
c-po moved this task from In Progress to Finished on the VyOS 1.3 Equuleus board.Feb 14 2020, 10:43 PM